html, body {
  color: #000;
  background-color: #ffffff;
  margin: 0;
  padding: 0;
  font-size:9pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-image: url("img/fond.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 0px 0px;
  background-size : cover ;
  width : 100%; 
  font-size : 100%;
}

table {width: 100%;}
table td {padding: 0; border-width: 0; vertical-align: top; }

a {color: #7C736B; text-decoration: none; font-weight: bold; background-color: transparent;}
a:hover {color: #625852;}

h1 {font-size:1.4em;}
h2 {font-size:1.3em;}
h3 {font-size:1.2em;}
h4 {font-size:1.1em;}
h5 {font-size:1em;}
ul { margin: 2px; padding: 2px; list-style: disc inside; text-align: left;}
ol { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; color: #2A75C5;}

/*input.formButton {}*/


input[type=text], input[type=password],  input[type=checkbox] {
  margin: 2px;
  padding: 4px;
  border-top-width: 1px;
  border-style: solid;
  border-color: #cccccc;
  font-size: 11px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
  color: #777777;
  background-color: transparent;
  background-image: url("img/bg-input.png");
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: 0px 0px;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
} 

input[type="submit"], input[type="reset"], input[type="button"], .xo-formbuttons, .formButton, button
{
background-color: #7C736B;
color: #ffffff;
margin : 5px;
padding: 3px;
  border-radius:3px; 
  -moz-border-radius:3px;
  border : hidden;
}

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover
{
background-color: #625852;
}

.item {}
.itemHead {/*padding: 3px; background-color: #2A75C5; color: #fff;*/
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 7px;
  padding-left: 3px;
  color: #242424;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #8699b5;
  font-family: 'Overlock',serif;
  font-size: 130%;
}
.itemInfo {/*text-align: right; padding: 3px; background-color: #e9e9e9*/
  text-align: right;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
}
.itemTitle a {/*font-size: 1.2em; font-weight: bold; font-variant: small-caps; color: #fff; background-color: transparent;*/
  width : 100% ;
  font-size: 1.5em;
  font-weight: bold;
  font-variant: small-caps;
  color: #7C736B;
  background-color: transparent;
  font-family: 'Overlock',serif;
  text-align : justify ;
}
.itemPoster {font-size: .9em; font-style:italic;}
.itemPostDate {font-size: .9em; font-style:italic;}
.itemStats {font-size: .9em; font-style:italic;}
.itemBody {padding: 5px; font-size : 10pt;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
.itemText:first-letter {font-size: 1.3em; font-weight: bold;}
.itemFoot {text-align: right; padding: 3px; background-color: #e9e9e9;}
.itemAdminLink {font-size: .9em;}
.itemPermaLink {font-size: .9em;}

#header {
/*  background-image: url("img/bandeauangelus.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 0px 0px;
  background-size : contain ;*/
  width : 100%;
/*   height : 300px; */
  position : relative ;
  z-index : 200 ;
/*   margin-top : -250px ; */
}




/*============= Style in globalnav.html ================*/

#globalnav 
{
  position : absolute;
  width : 100% ;
  margin-left : 25% ;
/*   margin-right : auto ; */
  height : 2.4em ;
  z-index : 210 ;
  text-align : center ;
  margin-top : -50px ;
}

/*#conteneurmenu
{
 position : absolute ;
  width : 100%;
  padding-bottom : 12pt ;
  margin-left : 170px ;
 margin-left:10%;
  margin-right:10%;
text-align : center ;

}*/

#xo-globalnav /* Ensemble du menu */
{
        font-weight : normal;  /*on met le texte en gras */
        font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */
        font-size : 0.8em; /* hauteur du texte : 12 pixels */
	position : absolute ;
	text-shadow: 0px 0px 9px #000;
	color : #ffff00;
/* 	line-height : 3.2em; */
/* 	margin-left : 20% ; */
/* 	margin-right : auto ; */
/* 	  margin-bottom : 150px; */
/* 	width : 80%; */
}

#xo-globalnav a /* Contenu des listes */
{
	margin-top : 7px;
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding-left : 3px; /* aucune marge intérieure */
        padding-right : 3px;
/*         background : #7C736B; /* couleur de fond */         
        color : #ffffff; /* couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
/*      width : 170px; */
        height:2.4em;
/* 	box-shadow: 0px 0px 10px #000; */
	text-align : center;
	vertical-align : middle;
	z-index : 10;
	border-radius:5px; 
	-moz-border-radius:5px;
/*	background-image: url('img/tabss.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: none;*/
	line-height : 2.4em;
	color : #ffffff;
	font-weight : normal;  /*on met le texte en gras */

}

#xo-globalnav a:hover
{
/*         background : #9f2929;  */
	color : #9f2929;
/* 	text-shadow: 0px 0px 1px #fff; */

}

#xo-globalnav li /* Elements des listes */      
{ 
        float : left; 
        /* pour IE qui ne reconnaît pas "transparent" */
/*         border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */ 
/*        background-image: url('../img/tab.png');
	background-repeat: repeat-x;
	background-position: bottom;*/
/* 	width : 800px; */
        line-height:1em;

}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #xo-globalnav li
{
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#xo-globalnav li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        width: 170px; 
        left: -999em; /* Hop, on envoie loin du champ de vision */
        z-index : 2000000;
	border-radius:5px 5px 5px 5px; 
	-moz-border-radius:5px 5px 5px 5px;

}


#xo-globalnav li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
/*         border-top : 1px solid #fff; /* on met une bordure blanche en haut de chaque élément d'une sous liste */ 
        background-image: url('../img/tabss.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
        background-color: none;
	width : 240px;
			background-image: url('img/tabss.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: none;
		border-radius:5px 5px 5px 5px; 
	-moz-border-radius:5px 5px 5px 5px;
	margin : 1px;
}

#xo-globalnav li ul ul 
{
        margin    : -22px 0 0 200px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */     
}

#xo-globalnav li:hover ul ul, #xo-globalnav li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */


}

#xo-globalnav li:hover ul, #xo-globalnav li li:hover ul, #xo-globalnav li.sfhover ul, #xo-globalnav li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}

#xo-globalnav, #xo-globalnav ul /* Liste */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 21px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}

/*============= Fin style in globalnav.html ================*/



#main {
  position : relative ;
  margin-left : auto ;
    margin-right : auto ;
  width : 1000px ;
  background-color : none ;
margin-top : 50px ;
  z-index : 50 ;
  
}

#leftcolumn {width: 170px; font-size:1em; float:left; padding : 10px;}
#leftcolumn th {background-color: #2A75C5; color: #fff; vertical-align: middle;}
#leftcolumn .blockTitle {font-family: 'Overlock', sans-serif; padding: 3px; background-color: #ddd; color: #ffffff; font-weight : bold ; font-size: 1.2em; padding-left: 18px; background-color: #625852;}
#leftcolumn .blockContent {
  margin-top: 10px; 
  margin-bottom: 20px ;
  padding : 10px ;
  line-height: 0.8em;
  border-radius:5px; 
  -moz-border-radius:5px;
  background-color : #d3d3d3;
}


#centercolumn {
  font-size: 1em; 
 margin-left : 15px ; 
/*   margin-right : 172px;  */
  overflow: hidden;
  background-color : #ffffff ;
/*   min-height : 1000px; */
  padding-right : 5px ;
/*   box-shadow: 0px 0px 10px #000; */
    border-radius:25px; 
  -moz-border-radius:25px;
/*   margin-top : 100px; */
/* width : 1000px; */
}
#centercolumn th {background-color: #2A75C5; color: #fff; vertical-align: middle;}

#centerLR {margin : auto ; overflow: hidden; position : relative; width :100% ; padding-right : 10px;}

#centerCcolumn, #bottomCcolumn {padding: 0 3px 1px 3px; overflow: hidden;}
#centerCcolumn .blockTitle, #bottomCcolumn .blockTitle {
  width : 99% ; 
  padding: 3px;
  color: #ffffff;
  font-weight : bold ;
  font-size: 1.2em;
  padding-left: 18px;
/*   margin-right: 10px; */
  background-image: url('img/tabss.jpg');
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: none;
  border-radius:5px; 
  -moz-border-radius:5px;
  box-shadow: 0px 0px 10px #000;
  margin-top : 10px;
}
#centerCcolumn .blockContent, #bottomCcolumn .blockContent {
  
    width:100%;
  padding: 3px; 
  margin-top: 10px; 
  margin-bottom: 20px ;
  line-height: 1.2em;
  border-radius:5px; 
  -moz-border-radius:5px;
  background-color : #ffffff;
/*   box-shadow: 0px 0px 10px #000; */
  font-size : 0.8em ;
  
}

#centerLcolumn, #bottomLcolumn {
        width: 48%; padding: 0 3px 0 0; float : left ;
}

#centerRcolumn, #bottomRcolumn {
        width: 48%; padding: 0 3px 0 0; float : right ;
}

#centerLcolumn .blockTitle, #bottomLcolumn .blockTitle, #centerRcolumn .blockTitle, #bottomRcolumn .blockTitle {
  width : 98% ; 
  padding: 3px;
  color: #ffffff;
  font-weight : bold ;
  font-size: 1.2em;
  padding-left: 18px;
  padding-right: 0px;
  background-image: url('img/tabss.jpg');
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: none;
  border-radius:5px; 
  -moz-border-radius:5px;
  box-shadow: 0px 0px 10px #000;
  margin-top : 10px;
}
#centerLcolumn .blockContent, #centerRcolumn .blockContent, #bottomLcolumn .blockContent, #bottomRcolumn .blockContent {
  width:100%;
  padding: 3px; 
  margin-top: 10px; 
  margin-bottom: 20px ;
  line-height: 1.2em;
  border-radius:5px; 
  -moz-border-radius:5px;
  background-color : #ffffff;
  box-shadow: 0px 0px 10px #000;
    font-size : 0.8em ;
    padding-right : 10px ;
}

#content {text-align: left; padding: 8px; }

#rightcolumn {width: 20%; font-size:1em; float:right; padding : 10px; padding-top :0px ;margin-left : 25px; }
#rightcolumn th {background-color: #2A75C5; color: #fff; vertical-align: middle;}
#rightcolumn .blockTitle {
  padding: 3px;
  color: #ffffff;
  font-weight : bold ;
  font-size: 1em;
  padding-left: 18px;
  background-image: url('img/tabss.jpg');
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: none;
  	border-radius:5px; 
	-moz-border-radius:5px;
	  box-shadow: 0px 0px 10px #000;
}
#rightcolumn .blockContent {
    margin-top: 10px; 
  margin-bottom: 50px ;
  padding : 10px ;
  line-height: 1.2em;
  border-radius:5px; 
  -moz-border-radius:5px;
  background-color : #ffffff;
    box-shadow: 0px 0px 10px #000;
    font-size : 0.8em;
}

#footerbar { background-image: url(hbar.gif); font-size:.9em; height : 23px; color : #ffffff}
#footerbar td { vertical-align : middle; padding-left : 300px ; text-align : center}

#mainmenu a {background-color: #e6e6e6; display: block; margin: 0; padding: 4px;}
#mainmenu a:hover {background-color: #fff;}
#mainmenu a.menuTop {padding-left: 3px; border-top: 1px solid #c0c0c0; border-right: 1px solid #666; border-bottom: 1px solid #666; border-left: 1px solid #c0c0c0;}
#mainmenu a.menuMain {padding-left: 3px; border-right: 1px solid #666; border-bottom: 1px solid #666; border-left: 1px solid #c0c0c0;}
#mainmenu a.menuSub {padding-left: 9px; border-right: 1px solid #666; border-bottom: 1px solid #666; border-left: 1px solid #c0c0c0;}
#mainmenu a.maincurrent {background-color:transparent; color:#ff9900;}

#usermenu { font-size : .9em;}
#usermenu a {background-color: #e6e6e6; display: block; margin: 0; padding: 2px; border-right: 1px solid #666; border-bottom: 1px solid #666; border-left: 1px solid #c0c0c0; font-weight : normal;}
#usermenu a:hover {background-color: #fff;}
#usermenu a.menuTop {border-top: 1px solid #c0c0c0;}
#usermenu a.highlight {background-color: #fcc;}


caption {font-weight: bold;}
th, thead {background-color: #2A75C5; padding : 2px; color: #fff; vertical-align : middle;}
.outer {border: 1px solid #c0c0c0;}
.head {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
.even {background-color: #dee3e7; padding: 5px;}
.odd {background-color: #E9E9E9; padding: 5px;}
.foot {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
tr.even td {background-color: #dee3e7; padding: 5px;}
tr.odd td {background-color: #E9E9E9; padding: 5px;}
tr.foot td {background-color: #c2cdd6; padding: 5px; color:inherit; font-weight: bold;}

.errorMsg,.confirmMsg, .resultMsg  { padding: .8em; text-align:center; margin-bottom: 1em; border: 2px solid #ddd;}
.errorMsg  { background-color: #FBE3E4; color: #D12F19; border-color: #FBC2C4; }
.confirmMsg { background-color: #FFF6BF; color: #817134; border-color: #FFD324; }
.resultMsg { background-color: #E6EFC2; color: #529214; border-color: #C6D880; }
.errorMsg a { background-color: transparent; color: #D12F19; }
.confirmMsg a { background-color: transparent; color: #817134; }
.successMsg a { background-color: transparent; color: #529214; }

.xoopsCode { background: #fff; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0 6px 6px 6px; height: 200px; overflow: auto; font-size:.9em;}
.xoopsQuote { background: #fff; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0 6px 6px 6px; font-size:.9em;}
blockquote {font-style : italic; line-height:1.4em;}

.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: .9em; color: #2A75C5; font-weight:bold; border: 1px solid #c0c0c0; background-color: #fff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2A75C5; font-weight:bold; font-size: .9em;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: .9em;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName a {color: #fff;}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: .8em;}
.comDateCaption {font-weight: bold; font-style: normal;}

/*============== Styles for system_siteclosed.html  (override system module) =================*/
#xo-siteclose {
    width:                  400px;
    margin:                 100px auto;
    background-color:       #e2e2e2;
    padding:                30px;
    color:                  #000;
    font-size:              1.2em;
    font-weight:            bold;
    text-align:             center;
    border:                 1px solid #666;
}
#xo-userbar_siteclosed {
    display:                block;
    background:             #2A75C5 url(xo-banner_bg.png) repeat-x left top;
    padding-top:            8px;
    padding-right:          1em;
    color:                  #fff;
    font-size :             .8em;
    text-align :            center;
}
#xo-userbar_siteclosed form {
    display:                inline;
    padding:                0;
}

#xo-userbar_siteclosed input, #xo-userbar_siteclosed button {
    width:                  100px;
    background-color:       transparent;
/*     color:                  #fff; */
    font-size :             .9em;
    margin:                 2px;
}
#xo-userbar_siteclosed input:hover {}

/*============== Styles for system_redirect.html (override system module) =================*/
#xo-redirect {
    width:                  780px;
    margin:                 50px auto;
    padding:                1em;
    font-weight:            bold;
    text-align:             center;
}
#xo-redirect .notreload {
    height:                 28px;
    background-color:       inherit;
    padding-top:            2px;
    color:                  #000;
}
#xo-redirect .notreload a {
    background-color:       inherit;
    color:                  #ff0000;
    font-weight:            bold;
    text-decoration:        none;
}
#xo-redirect .message {
    min-height:             60px;
    background-color:       #f3f3f3;
    padding:                1em;
    color:                  #333;
    font-size:              1.2em;
    text-align:             center;
    border:                 1px solid #666;
}
#xo-redirect .message img{
    padding:                1em;
}
/*============== Styles for pagenav =================*/
#xo-pagenav {
    margin:                 7px 0;
    text-align:             center;
    font-size:              1.05em;
}
#xo-pagenav a {
    text-decoration:        none;
}
#xo-pagenav a:hover {
    color:                  #fff;
    background-color:       #625852;
    border:                 1px solid #fff;
}
.xo-pagact {
    margin:                 0;
    padding:                .2em .5em;
    color:                  #fff;
    background-color:       #7C736B;
    border:                 1px solid #fff;
}
.xo-counterpage, .xo-pagarrow {
    margin:                 0;
    padding:                .2em .5em;
    color:                  #000;
    background-color:       #fff;
    border:                 1px solid #000;
}
.xo-counterpage:hover {}
.xo-pagarrow {
    letter-spacing:         0.2em;
}
/*======= Tinymce background textarea ========*/
body.mceContentBody {
    margin:                 0;
    padding:                0;
    background-color:       #fff;
    background-image:       none;
    color:                  #000;
}
